/**
* !-Click SEO help library
*/

jQuery(function($) {

    $('#ocs-help-bkg, .ocs-help-close').click(function() {
        ocs_hideHelpTooltip();
        return false;
    });

    $('.ocs-help-link').click(function() {
        ocs_showHelpTooltip($(this).attr('data-identifier'));
        return false;
    });

     function ocs_hideHelpTooltip()
    {
        $('.ocs-help-block').hide();
        $('#ocs-help-bkg').hide();
    }

    function ocs_showHelpTooltip(identifier)
    {
        ocs_hideHelpTooltip();
        $('#ocs-help-bkg').show();
        $('#ocs-help-block-' + identifier).slideDown('fast');
    }
});